<?xml version="1.0" encoding="utf-8"?>
<component size="50,50">
  <displayList>
    <graph id="n0_ok9w" name="n0" xy="0,0" size="50,50" type="rect" fillColor="#7de49c3f">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
  </displayList>
</component>